OPTION.level1 {
	BACKGROUND-COLOR: #a3a3d1
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A.nav:link {
	FONT-SIZE: 14px; COLOR: #ffffff
}
A.nav:visited {
	FONT-SIZE: 14px; COLOR: #ffffff
}
A.nav:active {
	COLOR: #ffffff
}
A.nav:hover {
	COLOR: #ffff00
}
A.ffffff:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.ffffff:visited {
	COLOR: #ffffff
}
A.ffffff:active {
	COLOR: #ffffff
}
A.ffffff:hover {
	COLOR: #ffffff
}
BODY {
	BORDER-RIGHT: #ffffff 0pt solid; BORDER-TOP: #ffffff 0pt solid; FONT-SIZE: 9pt; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: buttonface; BORDER-LEFT: #ffffff 0pt solid; SCROLLBAR-SHADOW-COLOR: buttonface; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: buttonhighlight; LINE-HEIGHT: 160%; SCROLLBAR-ARROW-COLOR: #333333; SCROLLBAR-TRACK-COLOR: #eeeeee; BORDER-BOTTOM: #ffffff 0pt solid; FONT-STYLE: normal; FONT-FAMILY: "ËÎÌå"; SCROLLBAR-DARKSHADOW-COLOR: buttonshadow
}
TD {
	FONT: 9pt/160% "ËÎÌå"; COLOR: #333333
}
.table {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.table-xia {
	BORDER-BOTTOM: #cccccc 1px solid
}
.table-zuoyou {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid
}
.wenbenkuang {
	BORDER-RIGHT: #999999 1px inset; BORDER-TOP: #999999 1px inset; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px inset; COLOR: #333333; BORDER-BOTTOM: #999999 1px inset; FONT-FAMILY: "ËÎÌå"
}
.go-wenbenkuang {
	BORDER-RIGHT: #a2a2a2 1px outset; PADDING-RIGHT: 1px; BORDER-TOP: #ffffff 1px outset; PADDING-LEFT: 1px; FONT-SIZE: 9pt; PADDING-BOTTOM: 1px; BORDER-LEFT: #ffffff 1px outset; CURSOR: hand; COLOR: #333333; PADDING-TOP: 1px; BORDER-BOTTOM: #a2a2a2 1px outset; FONT-FAMILY: "ËÎÌå"; HEIGHT: 19px; BACKGROUND-COLOR: #eeeeee
}
.table-shangxia {
	BORDER-TOP: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.table-you {
	BORDER-RIGHT: #cccccc 1px solid
}
.table-zuo {
	BORDER-LEFT: #cccccc 1px solid
}
.table-shang {
	BORDER-TOP: #cccccc 1px solid; order-top-style: solid
}
.14txt {
	FONT-SIZE: 14px; COLOR: #ffffff
}
.White_txt {
	COLOR: #ffffff
}
.title_4CB81C {
	BORDER-TOP: #2d8605 5px solid; FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #4cb81c
}
.title_F75151 {
	BORDER-TOP: #bb0404 5px solid; FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #f75151
}
.title_07B5EC {
	BORDER-TOP: #037ec5 5px solid; FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #07b5ec
}
.title_A9BC04 {
	BORDER-TOP: #799700 5px solid; FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #a9bc04
}
.title_FFBB00 {
	BORDER-TOP: #ff9100 5px solid; FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #ffbb00
}
.title_337ED0 {
	BORDER-TOP: #1f62ad 5px solid; FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #337ed0
}
.title_737373 {
	BORDER-TOP: #393a44 5px solid; FONT-WEIGHT: bold; COLOR: #ffffff; HEIGHT: 30px; BACKGROUND-COLOR: #737373
}
